﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/

#mdgov_TopSliverBar {
    border-bottom-color: #698848;
}

#mdgov_enterpriseNavigation {
    background-color: #4f6637;
}

#mdgov_enterpriseNavigation ul li a.level0 {
	padding: 12px 15px;
}

#footer_block {
    background-color: #000;
    border-top: 4px #698848 solid;
    width: 100%;
    color: #fff;
}

h1 {
	color: #485712;
}

h2 {
	color: #663300;
}

h3 {
	color: #666600;
}

h4 {
	color: #003366;
}

.headerBgImg {
    background-image: url("/sites/Planning/Style Library/egov/img/agencyHeaderBg-Planning.jpg");
}

.p300right {
    width: 300px;
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

.p280leftChange {
    width: 280px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 768px)
{   
.s4-wpTopTable, div[id^=WebPartctl00], div[id^=ctl00]
{
   width: 100%!important;
}
}
